Subject: [.plan] Geplante Obsoleszenz
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 07 Jan 2013 00:30:00 +0100

Ich muesste zu dem Thema schon mal was geschrieben haben, daher nur
mein aktueller Aufreger: Hose, Kappu, Guertel (alles nicht mal nen
Jahr alt...). Alles in kurzer Folge kaputt gegangen. Gerade beim
Guertel kann man wirklich sehen, dass das "geplant" war. Da waren
Teile zusammengetackert... GETACKERT! Und das Leder, das eigentlich
ganz hypsch und dick war, war genau an den tragenden Stellen etwas
duenner ausgefuehrt. Nerv. Achja.. und Schnuersenkel sind wohl
einfach nicht fuer mich gemacht. Aber seit ich Mitte letzten Jahres
auf Paracord umgesteigen bin, hatte ich noch keine Ausfaelle. Das
geht hoffentlich auch noch so weiter :).